Bug 199849 - security/kpcli: update to 2.8 and add run dependencies for optional clipboard support
Summary: security/kpcli: update to 2.8 and add run dependencies for optional clipboard...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-01 19:58 UTC by Sofian Brabez
Modified: 2015-05-06 17:41 UTC (History)
1 user (show)

See Also:
alexander.4mail: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sofian Brabez freebsd_committer 2015-05-01 19:58:05 UTC
This changes enable optional clipboard support for our kpcli ports/package and update it to latest version 2.8.

You'll find the differential in review D2426.
Comment 1 alexander.4mail 2015-05-05 13:23:44 UTC
(In reply to Sofian Brabez from comment #0)
Sorry for delay, your patch looks fine.
Approve.
Comment 2 commit-hook freebsd_committer 2015-05-06 17:36:28 UTC
A commit references this bug:

Author: sbz
Date: Wed May  6 17:36:05 UTC 2015
New revision: 385530
URL: https://svnweb.freebsd.org/changeset/ports/385530

Log:
  - Update to 2.8

  PR:		199849
  Differential Revision:	https://reviews.freebsd.org/D2426
  Submitted by:	myself
  Approved by:	Alexander Grigoryev <alexander.4mail at gmail.com> (maintainer)

Changes:
  head/security/kpcli/Makefile
  head/security/kpcli/distinfo